/* Hoja de estilos para la notas */
img {
	border: 0px;
	margin: 0 0 0 0;
}

.boxes_titles {
	border-bottom: dotted 1px #DBDBDB;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
}

/* Parte superior de la Nota (volanta-titulo-copete) */
div#news_head {
	font-family: Arial, Helvetica, sans-serif;
}

/* Volanta */
div#news_head h3 {
	margin: 0px;
	font-size: 11px;
	color: #444;
	font-weight: normal;
	text-transform: uppercase;
}

/* Titulo */
div#news_head h4 {
	color: #0164BB;
	margin: 4px 0px 5px 0px;
	font-size: 24px;
}

/* Copete */
div#news_head h5 {
	margin: 0px;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 20px;
}

div#foto_subnotas {
	float: right;
	width: 202px;
	margin: 10px 0px 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
}

div#foto_subnotas .imagen {
	border: solid 1px #DBDBDB;
}

div#foto_subnotas .imagen .epigrafe {
	background: #F9F9F9;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	padding: 3px;
}

/* Subnotas */
div#subnotas {
	border: solid 1px #DBDBDB;
	background: #F9F9F9;
	margin-top: 15px;
	color: #444;
}

div#subnotas strong {
	display: block;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	background: #EEE url(/commons/imgs/notas/titulo_bloques.gif) top
		repeat-x;
	padding: 5px;
	border-bottom: dotted 1px #DBDBDB;
	color: #444;
	margin-bottom: 5px;
}

div#subnotas ul {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding: 5px 5px 5px 0px;
}

div#subnotas ul li {
	margin-left: 25px;
	margin-bottom: 5px;
}

div#subnotas ul li a {
	color: #444;
	padding-left: -5px;
}

div#subnotas ul li a:hover {
	color: #000;
}

/* Resto de la nota: comandos, autor, nota, foto, epigrafe y subnotas.
   nota_bot contiene dos bloques flotantes: comando y nota.
   A su vez nota contiene otro flotante a la derecha: caja_derecha,
   que contiene la imagen, el epigrafe y las subnotas */
div#nota {
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Link a la nota madre */
div#nota_madre {
	color: #666;
	border-top: solid 1px #DBDBDB;
	background: #F9F9F9;
	text-align: center;
	font-size: 12px;
	padding: 3px;
}

/* Comandos de la izquierda de la nota */
div#comandos_left {
	float: left;
	width: 35px;
}

div#comandos_left a img {
	display: block;
}

div#autor {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

div#fechas {
	font-size: 12px;
	font-weight: bold;
	margin-right: 15px;
	color: #666;
	text-align: right;
}

/* Contiene el texto principal de la nota */
div#cuerpo {
	font-size: 13px;
	line-height: 1.5em;
	margin-left: 40px;
}

div#cuerpo br {
	
}

/* Etiquetas para el formato de una nota.
		   Acá se definen todas las etiquetas que se usaran
		   en el cuerpo de una nota */
div#cuerpo p {
	margin: 0px 0px 10px 0px;
}

div#cuerpo h1 {
	
}

div#cuerpo h2 {
	font-size: 20px;
	border-bottom: dotted 1px #DBDBDB;
	padding-bottom: 5px;
	margin: 30px 0px 20px 0px;
}

div#cuerpo>h2:first-child {
	margin-top: 0px;
}  /* Solo Firefox (fucking IE) */
div#cuerpo h3 {
	margin: 30px 0px 10px 0px;
	font-size: 16px;
}

div#cuerpo>h3:first-child {
	margin-top: 0px;
}  /* Solo Firefox (fucking IE) */
div#cuerpo h4 {
	margin: 20px 0px 2px 0px;
	font-size: 13px;
}

div#cuerpo h5 {
	
}

div#cuerpo b {
	
}

div#cuerpo strong {
	
}

div#cuerpo i {
	
}

div#cuerpo em {
	
}

/* Comandos debajo de la nota */
div#comandos_bot {
	padding-top: 15px;
	text-align: right;
}

#claves {
	margin-top: 15px;
	padding: 5px;
	border: solid 1px #DBDBDB;
	border-left: none;
	font: normal 12px Arial, Helvetica, sans-serif;
}

#claves #titulo_clave {
	font-weight: bold;
	font-size: 13px;
	border-bottom: dotted 1px #AAA;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#claves #cuerpo_clave {
	
}

/* Se aplica a formulario para enviar articulo por mail */
#email {
	font: normal 11px Tahoma, Helvetica, sans-serif;
	background: #F8F8F8;
	border: solid 1px #DBDBDB;
	width: 474px;
	padding: 0px;
}

#email #form_style {
	background: none ! important;
	padding: 0px ! important;
	margin: 0px ! important;
	height: 151px ! important;
}

#email #m_cerrar {
	float: right;
	padding: 5px;
	color: #666;
}

#m_cerrar a {
	color: #666
}

#m_cerrar a:hover {
	color: #000
}

#email #m_tit {
	padding: 5px;
	margin-left: 5px;
}

#email form {
	border: none ! important;
	margin: 0px;
	padding: 0px;
}

#form_style table td {
	padding: 2px;
}

#form_style table td.t_tit {
	font-size: 11px;
	padding-left: 20px;
}

/* Se aplica a formulario para enviar comentarios */
#comment {
	font: normal 11px Tahoma, Helvetica, sans-serif;
	background: #F8F8F8;
	border: solid 1px #DBDBDB;
	width: 100%;
	padding-left: 5px;
}

#comment #form_style_c {
	background: none ! important;
	padding: 0px ! important;
	margin: 0px ! important;
	height: 151px ! important;
}

#comment #c_cerrar {
	float: right;
	padding: 5px;
	color: #666;
}

#c_cerrar a {
	color: #666
}

#c_cerrar a:hover {
	color: #000
}

#comment #cm_tit {
	padding: 5px;
	margin-left: 5px;
}

#comment form {
	border: none ! important;
	margin: 0px;
	padding: 0px;
}

#form_style_c table td {
	padding: 2px;
}

#form_style_c table td.c_tit {
	font-size: 11px;
	padding-left: 20px;
}

#comment_lists {
	font-family: Tahoma, Helvetica, sans-serif;
	border: solid 1px #DBDBDB;
	font-size: 11px;
	padding: 10px;
	width: 100%;
}

#comment_lists #even {
	background: #fff;
	padding: 10px;
}

#comment_lists #ods {
	background: #F8F8F8;
	padding: 10px;
}

#comment_lists #info {
	padding: 10px;
}

/* Se aplica a caja con información del texto */
#textinfo {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	background: #F8F8F8;
	border: solid 1px #DBDBDB;
	width: 100%;
	padding-left: 15px;
}

#textinfo #i_cerrar {
	float: right;
	padding: 5px;
	color: #666;
}

#i_cerrar a {
	color: #666
}

#i_cerrar a:hover {
	color: #000
}

#textinfo #i_tit {
	padding: 5px;
	margin-left: 5px;
}

#textinfo td.t_tit {
	padding: 5px;
	margin-left: 5px;
}

#textinfo td.t_tit_b {
	font-weight: bold;
	padding: 5px;
	margin-left: 5px;
}

#textinfo table td {
	padding: 2px;
}